* { margin: 0; padding: 0; font-size: 12px; list-style: none; }
body { font-family: 'ËÎÌå',arial,verdana,sans-serif; margin: 0 auto; text-align: center; }
    body * { text-align: left; }
img { border: 0; }
.clear { clear: both; }
a { text-decoration: none; color: #333; }
    a:hover { text-decoration: underline; color: #c51e03; }
    a.brey { color: #333333; text-decoration: none; }
        a.brey:hover { color: #333; }
    a.white { text-decoration: none; color: #ffffff; }
        a.white:hover { color: #333; }
.text_reg { border: 1px solid #999999; }
.brey { color: #666666; }
.red { color: #FF0000; }
.right { text-align: right; }
.btn { width: 40px; height: 18px; color: #666666; text-align: center; border: 1px solid #333333; padding-top: 2px; }
.btn1 { border-width: thin thin thin thin; border-color: #53CBFF #53CBFF #53CBFF #53CBFF; background-color: #CAE1F4; width: 60px; height: 18px; color: #666666; text-align: center; border: 1px solid #ACD0EE; padding-top: 2px; }
.btn2 { border-width: thin thin thin thin; border-color: #FF6600; background-color: #FFFFCC; width: 65px; height: 20px; color: #FF0000; text-align: center; border: 1px solid #FF9900; padding-top: 2px; }

.b1 { border: 1px solid #C3C3C3; }
.b2 { border: 1px solid #C0D3F3; }
.b3 { border: 1px solid #6699CC; }
.b31 { border: 1px solid #6699CC; }
.b4 { border: 1px solid #6699CC; }
.border1 { border: 1px solid #6699CC; }
.border2 { border-bottom: 1px solid #6699CC; }
.border3 { border-top: 1px solid #6699CC; }
.border4 { border-right: 1px solid #9CC8EB; }
.b_dotted { border-bottom: 1px dotted #9CC8EB; }
.center { text-align: center; }
.blue { color: #333; }
    .blue a { color: #333; text-decoration: none; }
        .blue a:hover { text-decoration: underline; color: #c51e03; }

.blueB { color: #0044dd; }
    .blueB a { color: #0044dd; text-decoration: none; }
        .blueB a:hover { text-decoration: underline; color: #c51e03; }

.blackBlue { color: #31669d; text-decoration: none; }
    .blackBlue a { color: #31669d; text-decoration: none; }
        .blackBlue a:hover { color: #c51e03 !important; text-decoration: none; }

.commenHint, .commenFunc { margin: 0 0 8px 0; padding: 0; display: block; clear: both; }
.commenHint { height: 64px; }
.commenFunc { height: 23px; }
.commenHint, .commenFunc { border: 1px solid #c0d3f3; background-color: #fff; }
.commenHint { color: #c51e03; line-height: 20px; text-align: left; padding: 0 3px; }
    .commenHint span { color: #0044dd; }
    .commenHint img { vertical-align: middle; margin-left: 8px; }
.commenFunc ul { list-style-type: none; display: inline; }
    .commenFunc ul li { height: 23px; color: #333; line-height: 23px; text-align: center; text-indent: 15px; float: left; margin: 0 15px; padding: 0; display: block; }
    .commenFunc ul li { background: url(../images/IndexPageImage/arrow1.gif) no-repeat 6px 6px; }
        .commenFunc ul li a { color: #0044dd; text-decoration: none; }
            .commenFunc ul li a:hover { color: #c51e03; text-decoration: underline; }

.allInput { width: 40px; height: 20px; border: 0 !important; margin: 0 !important; padding: 0 !important; background: url(/images/proimages/allInput.gif) no-repeat 0 0; }
.allInput { font-size: 12px; line-height: 20px; color: #333 !important; text-align: center; cursor: pointer; }

html { -webkit-font-smoothing: antialiased; }
.tjTip { padding: 10px 5px; height: 27px; line-height: 27px; font-size: 14px; background-color: #eaf4fd; letter-spacing: 1px; position: relative; }
.tjLink { position: absolute; right: 10px; top: 10px; border-radius: 2px; background-color: #c51e03; color: #FFFFFF; font-size: 16px; font-weight:bold; font-family:"microsoft YaHei"; text-align: center; width: 60px; height: 27px; line-height: 27px; }
.tjTip .tjLink:hover { text-decoration: none; color: #FFFFFF !important; box-shadow: 0 0 7px 0px #AF0A00; }
.tjTip span { color: #FF0000; }
